@charset "utf-8";
/* CSS Document */
body {
    background: #efefef;
    font-family: Tahoma,Verdana,Segoe,sans-serif !important;
}
h1 {
    font-size: 24px;
    margin: 0 0 50px 0;
}
#login .cabecera-login img {
    max-width: 280px;
}
.icono-usuario-miperfil {
    font-size: 140px;
}
.form-control:disabled{
    background-color: #bbbbbb;
	border-color:#7d7d7d;
    opacity: 1;
}
.form-control[readonly] {
    background-color: #f8f8f8;
    opacity: 1;
}
.btn-primary {
    color: #fff;
    background-color: #4b6596;
    border-color: #374e7a;
}
.btn-primary:hover {
    background-color: #1b3056;
}
input.form-control.fed-no-valida {background: red;}
input.form-control.fed-valida {background: green;color: white;text-align: center;}
.form-control.btn.btn-primary {margin-bottom: 0px;}
.barra-opciones {
    background: white;
    position: fixed;
    bottom: 0;
    left: 0;
    text-align: right;
    right: 0;
    width: 100%;
    padding: 10px 75px 45px 50px !important;
    box-shadow: 0px -2px 5px #00000024;
    z-index: 1;
}
.ventana {
    position: fixed;
    top: 50px;
    right: 50px;
    max-width: 275px;
    font-size: 14px;
    z-index:9999999999;
}

.ventana i {
    position: absolute;
    top: 3px;
    right: 3px;
    cursor: pointer;
}
.formulario {
    max-width: 400px;
    margin: 0 auto;
    border: 2px solid #b5b5b5;
    padding: 30px 30px 0px 30px;
    border-radius: 7px;
    margin-top: 30px;
    margin-bottom: 50px;
    background: white;
}
.formulario label {
    text-align: center;
    width: 100%;
    padding: 10px;
}
.titulo_formulario {
    text-align: center;
    padding: 30px;
}
.alert {
    text-align: center;
}
#wrapper{
	padding:90px 15px;
}
.navbar-expand-lg .navbar-nav.side-nav{
	flex-direction: column;
}
.card{
	margin-bottom: 15px; 
	border-radius:0;
	box-shadow: 0 3px 5px rgba(0,0,0,.1);
}
.header-top{
	box-shadow: 0 3px 5px rgba(0,0,0,.1);
}
.leftmenutrigger{
	display: none;
}
@media(min-width:992px) {
	
	#main{
 	   padding: 0 30px 100px 30px;
	}
	
	#main.menu-open{
 	   padding: 0 30px 100px 230px;
	}
	.col {
		float: left !important;
	}
	.leftmenutrigger{
		display: block;
		margin: 7px 20px 4px 0;
		cursor: pointer;
	}
	#wrapper{
		padding: 55px 0px 25px 0px;
	}

	.navbar-nav.side-nav.open {
		left:0;
	}
	.navbar-nav.side-nav{
		background: #1b3056;
		box-shadow: 2px 1px 2px rgba(0,0,0,.1);
		position:fixed;
		top:56px;
		flex-direction: column!important;
		left:-220px;
		width:200px;
		overflow-y:auto;
		bottom:0;
		overflow-x:hidden;
		padding-bottom:40px;
	}
}
.animate{
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
table.dataTable thead .sorting:last-child:before, table.dataTable thead .sorting:last-child:after {
	display: none;
}
.icono-usuario {
    text-align: center;
	padding: 20px; 
}
i.fas.fa-user-circle.icono-usuario-miperfil {
    font-size: 130px;
}
.icono-usuario p {
    font-size: 25px;
    font-weight: bold;
}

.formulario-2 div{
	padding: 10px;
}
.mensaje-modificacion {
    margin-top: -50px;
}
form.formulario-2 {
    display: contents;
}
.btn-modificar, .btn-eliminar, .btn-ver{
	font-size: 13px !important;
}
.dropdown-item {
    font-size: 14px !important;
}
footer.pie-de-pagina {
    position: fixed;
    bottom: 0px;
    background: #162848;
    color: white;
    width: 100%;
    padding: 10px;
    z-index: 1;
}
#dropdown1 {
    cursor: pointer;
}
form{
	width: 100%;
}
@media (max-width: 768px){
	#registrar{
		text-align: center !important;
	}
	.leftmenutrigger{
		display: none !important;
	}
	.h1, h1 {
		font-size: 1.8rem !important;
		text-align: center !important;
	}
	.h2, h2{
		text-align: center !important;
	}
	.h3, h3{
		text-align: center !important;
	}
	#dtBasicExample_wrapper { 
		overflow-x: scroll;
	}
	.btn-success{
		margin: 0 auto !important;
	}
	#modificar, #reasignar, #registrar {
		text-align: center;
		margin: 0 auto !important;
		display: table;
	}
	.navbar-collapse .dropdown-menu {
		background-color: #162848 !important;
		border: none !important;
		border-radius: 0px !important;
	}
	.menu-open {
    	padding: 0 0px 100px 0px;
	}
	table.dataTable{
		max-width: 100%;
		overflow-x: auto;
		display: block;
	}
	li.dropdown-item a {
    	color: white !important;
	}
	
}
.columna-principal{
	margin-bottom: 100px;
	padding-left:200px;
}
.caja-categorias {
    max-height: 400px;
    overflow: auto;
    border: 1px solid #ced4da;
    padding: 10px;
}

.margin-top-50 {
    margin-top: 50px;
}
em.info {
    font-size: 11px;
}
.mensaje-modificacion-2 {
    top: -35px;
}
.miniatura-img img {
    max-width: 100%;
}

.miniatura-img {
    border: 1px solid #ced4da;
}
.cabecera-login {
    text-align: center;
    padding-top: 5%;
}
.cabecera-login h3{
	font-size:22px;
    margin-bottom:0px;
    padding-bottom:0px
}
.cabecera-login p{
	font-size:12px;
}
.bg-dark {
    background-color: #162848!important;
}

a.navbar-brand img {
    max-height: 40px;
}

.navbar-brand {
    display: inline-block;
    padding-top: 0px;
    padding-bottom: 0px;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgb(226, 226, 226);
}
.table td, .table th {
    padding: 8px 5px;
    vertical-align: middle;
    font-size: 13px;
}
li.dropdown-item a {
    width: 100%;
    padding: 0px 20px;
    display: block;
    color:#20376c
}

li.dropdown-item {
    padding: .25rem 0rem;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #e6eaf1;
}
.barra-opciones .guardar {
    float: right;
}
.clear-left {
    clear: left;
}
ul.menu-vertical{
    border: 1px solid #000000;
    padding: 0;
    margin: 20px;
    border-bottom: 0px solid #000000;
    background: #ffffff;
}
ul.menu-vertical li {
    list-style: none;
    text-align: left;
    border-bottom: 1px solid #000000;
    padding: 5px 20px;
    cursor: pointer !important;
}
ul.sub-menu li a {
    color: #e2e2e2;
    font-size: 15px;
}
#caja-notificaciones{
	position: absolute;
	top: 80px;
	right: 80px;
	max-width: 300px;
	z-index: 99999999;
}
.pop-up-notificacion {font-size: 14px;padding: 15px 25px 10px 15px;box-shadow: -5px 5px 10px 2px #00000059;} 

.pop-up-notificacion i.cerrar-pop-up {
    position: absolute;
    top: 3px;
    right: 3px;
    cursor:pointer;
}
div#alertas-password {
    width: 50%;
    float: right;
    border-radius: 3px;
    font-size: 12px;
    text-align: center;
}

#alertas-password.pass-no-valido {
    background: #ffe0e0;
    border: 1px solid #af1d1d;
    color: #bb1f1f;
}
#alertas-password.pass-valido {
    background: #e5f1e5;
    border: 1px solid #21af1d;
    color: #1e9827;
}
.btn-modificar:before {
	content: "\f040";
	font-family: Fontawesome;
	margin-right: 7px;
}
.btn-ver:before {
	content: "\f06e";
	font-family: Fontawesome;
	margin-right: 7px;
}
.btn-eliminar:before {
	content: "\f1f8";
	font-family: Fontawesome;
	margin-right: 7px;
}

.btn-guardar:before {
    content: "\f0c7";
    font-family: Fontawesome;
    margin-right: 7px;
}
.btn-add-usuario:before {
    content: "\f234";
    font-family: Fontawesome;
    margin-right: 7px;
}
.btn-add:before {
    content: "\f067";
    font-family: Fontawesome;
    margin-right: 7px;
}
#pedidos .table-bordered thead td, #pedidos .table-bordered thead th{
	min-width: 120px;
}
.ordenar-asc, .ordenar-desc {
    position: absolute;
    margin-left: 5px;
	margin-top: 5px;
}
a.ordenar-asc {
    top: 5px;
}
#pedidos .paginacion a {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.estado {
    padding: 0.15em 0.4em;
    color: white;
    font-size: 12px;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    background: #212529;
}
.trabajar {
    color: white !important;
}
.descripcion-nota {
    background: white;
    padding: 15px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
	margin-bottom: 30px;
}
h1.titulo-notas {
    margin-bottom: 20px;
}
#productospedidos .estado {
    font-size: 16px;
    display: inline;
}
h1.temporizador {
    text-align: right;
}
#productospedidos input.btn.btn-info, #productospedidos input.btn.btn-danger {
    margin-right: 15px;
    margin-bottom: 15px;
    font-size: 13px;
}
#productospedidos table .estado {
    font-size: 12px;
}
.eliminar i {
    color: black;
    font-size: 20px;
}
#productospedidos .btn-modificar:before{
	display: none;
}
#productospedidos .btn-group.ml-2 {
    margin-left: 0 !important;
    margin-top: 10px;
}
.datos-pedido {
    background: white;
    padding: 20px;
    border: solid 1px #d3d8db;
    border-radius: 5px;
    margin-bottom: 50px;
    -webkit-box-shadow: 0 8px 8px 0px rgb(0 0 0 / 8%);
    -moz-box-shadow: 0 8px 8px 0px rgb(0 0 0 / 8%);
    box-shadow: 0 8px 8px 0px rgb(0 0 0 / 8%);
    min-height: 200px;
}
#productospedidos p {
    font-size: 13px;
    margin-bottom: 0px;
}
.nota strong {
    font-size: 12px;
}
.botones-estados {
    float: right;
    padding: 0 !important;
}

.botones-estados a {
    margin-left: 15px;
    font-size: 13px;
    color: white !important;
}
select.form-control, #productospedidos label, #productospedidos input {
    font-size: 16px;
}
textarea.form-control {
    font-size: 16px;
}
.mensajes-cliente p.mensaje{
	padding: 0 0 0 10px;
    border-left: 2px solid #ccc;
    margin-top: 8.5px;
}
.boton-recoger{
	background: #04af00;
    border-color: #04af00;
}
.boton-recoger:hover{
	background: #04af00;
    border-color: #04af00;
}
.boton-enviado{
	background: #8A2BE2;
	border-color: #8A2BE2;
}
.boton-enviado:hover{
	background: #8A2BE2;
	border-color: #8A2BE2;
}
td i.fa.fa-check {
    color: #04af00;
}

td i.fa.fa-times {
    color: #721c24;
}
.prioridad, select.fecha{
	margin-left: 15px;
}
.filtrarvalencia {
    background: #6c757d;
    color: white;
    padding: .5rem 1rem;
    line-height: 30px;
    font-size: 13px !important;
    border-radius: .3rem;
    cursor: pointer;
}
.filtrarvalencia:hover{
	text-decoration: none;
}
.filtrarvalencia.activo {
    background: limegreen;
}
.mensajes-cliente {
    margin-bottom: 15px;
}
#pedidos .fa-exclamation-triangle{
	font-size: 18px;
	color: #f10000;
	/* text-shadow: 0 0 2px yellow; */
}
.checkbox-lugar{
	display: none;
}
.barra-opciones input {
    max-width: 35px;
    text-align: center;
}
#pedidos .barra-opciones a.btn.btn-info {
    margin-left: 10px;
    margin-right: 10px;
}
.popup-incidencia {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #00000040;
    z-index: 9999;
}
.contenedor-incidencia{
	position: fixed;
    z-index: 9999999999999;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
    background: white;
    padding: 30px;
    border-radius: 10px;
}
#pedidos .contenedor-incidencia .fa-exclamation-triangle {
    font-size: 30px;
}
.triangulo{
	cursor: pointer;
}
#pedidos table {
    margin-bottom: 140px;
}
.clear {
    clear: both;
    width: 100%;
}
.widget a:hover {
    text-decoration: none;
}
.widget .icono {
    font-size: 70px;
    position: absolute;
    color: #f3f3f3;
    right: 30px;
}
.widget .incidencias, .widget .pedidos, .widget .alertas, .widget .urgencias{
    background: #ffffff;
	border-radius: 5px;
	color: #000000;
	padding: 20px;
    width: 100%;
}
.widget .incidencias.activo .icono {
    color: #f1aaaa;
}
.widget .incidencias.activo {
    background: #ffd3d3;
}
.widget .pedidos.activo .icono {
    color: #b4e0bb;
}
.widget .pedidos.activo {
    background: #ceefd3;
}
.widget .alertas.activo .icono {
    color: #f5ecc7;
}
.widget .alertas.activo {
    background: #fff8de;
}
.widget .urgencias.activo .icono {
    color: #bed5e8;
}
.widget .urgencias.activo {
    background: #d7e7f5;
}
.widget .numero{
    font-size:50px;
    margin-top: -15px;
}
.widget h3.titulo{
	font-size: 18px;
	text-transform: uppercase;
	margin-top: -5px;
	margin-bottom: -5px;
}
#productospedidos .datos-pedido a {
    color: black;
}
#productospedidos .datos-pedido a:hover {
   text-decoration: none;
}
.tiempospedido a.btn.btn-lg.btn-secondary {
    font-size: 13px;
    margin-right: 15px;
    float: right;
}
.tiempospedido {
    text-align: right;
    width: 100%;
}
#alertas i.fa.fa-user {
    font-size: 60px;
}

#alertas h3 {
    text-align: center;
}
.datos-alertas {
    background: white;
    padding: 20px;
    border: solid 1px #d3d8db;
    border-radius: 5px;
    margin-bottom: 50px;
    -webkit-box-shadow: 0 8px 8px 0px rgb(0 0 0 / 8%);
    -moz-box-shadow: 0 8px 8px 0px rgb(0 0 0 / 8%);
    box-shadow: 0 8px 8px 0px rgb(0 0 0 / 8%);
    min-height: 300px;
}
.descripcion-alerta {
    border-left: 2px solid #d3d8db;
}
.datos-alertas p, .datos-alertas a {
    font-size: 14px;
    margin-bottom: 10px;
}
.crear-alerta select.form-control {
    margin-bottom: 20px;
}

select.form-control.fecha {
    min-width: 170px;
    margin-right: 20px;
}
label.fecha-personalizada {
    min-width: 100px;
}
input.form-control.fecha-personalizada {
    margin-right: 20px;
}
.modificar i.fa.fa-pencil {
    color: black;
    font-size: 20px;
}
.form-control {
    margin: -5px 0 15px 0;
}
#suggestions {
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
    height: auto;
    position: absolute;
    top: 100px;
    z-index: 9999;
    width: 230px;
}
 
#suggestions .suggest-element {
    background-color: #f9f8f8;
    border-top: 1px solid #ced4da;
    cursor: pointer;
    padding: 8px;
    width: 100%;
    float: left;
}
textarea.escribir{
	min-height: 500px
}
h1.titulo-gracias {
    color: green;
    text-transform: uppercase;
    text-align: center;
}
h1.titulo {
    text-transform: uppercase;
    text-align: center;
    margin: 10px;
}
.caja-datos-introducidos {
    background: #e0e0e0;
    padding: 30px;
    max-width: 600px;
    margin: 0px auto 50px auto;
    border-radius: 8px;
}
#sig-canvas {
    border: 2px dotted #CCCCCC;
    border-radius: 15px;
    cursor: crosshair;
    display: block;
}
span#sig-clearBtn {
    background: red;
    color: white;
}
.firma-flotante {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000038;
}

.container.max-width {
    margin-top: 50px;
    margin-bottom: 50px;
    max-width: 700px;
}

.caja-textos-legales {
    background: white;
    border: 1px solid #ced4da;
    border-radius: 7px;
    margin-bottom: 10px;
    max-height: 300px;
    overflow-y: auto;
}
.reserva-experiencia label.checkbox {
    margin-left: 10px;
}

span.requerido {
    color: red;
    font-weight: 900;
}
span.requerido.requerido-input {
    position: absolute;
    right: 0;
}
.reserva-experiencia span.cerrar, .popup .cerrar {
    position: absolute;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
}
.reserva-experiencia table p, .popup p {
    margin: 5px;
}
.ver-mas {
    cursor: pointer;
}
.popup {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    left: 0;
    background: #00000026;
    z-index: 9;
    display: none;
}
.popup .container {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    position: fixed;
    background: white;
    padding: 30px;
    max-width: 1000px;
    margin: 0px auto 50px auto;
    border-radius: 8px;
    max-height: 800px;
    overflow-y: auto;
}
.popup .container h2 {
	text-align: center;
}
.popup i.fa.fa-check {
    color: green;
}

.popup i.fa.fa-times {
    color: red;
}
.popup .cerrar i.fa.fa-times{
	color: black;
}
section#titulo-pagina {
    background: #ffffff;
    padding: 25px 0px 20px 214px;
    box-shadow: 0px 0px 6px 0px #0000002e;
}
section#titulo-pagina h1 {
    margin: 0;
}
.ps-switch {
    position: relative;
    display: inline-block;
    min-width: 130px;
    min-width: 8.125rem;
    margin-top: 3px;
    font-size: 13.008px;
    font-size: .813rem;
    background-color: #eff1f2;
    border-radius: 1px;
    text-align: center;
}
	.ps-switch input {
    position: absolute;
    opacity: 0;
}
	.ps-switch label {
    position: relative;
    z-index: 2;
    float: left;
    width: 50%;
    height: 100%;
    padding: .231em .769em;
    margin: 0;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    color: #ece1e1;
    font-weight: 400;
    cursor: pointer;
    transition: color .2s ease-out;
    top: 2px;
}
	.ps-switch input:checked+label {
    color: #fff;
}
	
.ps-switch input:last-of-type:checked~.slide-button {
    background-color: #2eacce;
    left: 50%;
}
.ps-switch>.slide-button {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    z-index: 1;
    width: 50%;
    height: 100%;
    color: #fff;
    background-color: #c05c67;
    transition: all .3s ease-out;
}
.ficha-main {
    background: #ffffff;
    padding: 20px;
    margin: 1px 0 15px 0;
    box-shadow: 0px 0px 6px 0px #0000002b;
    border-radius: 5px;
}

.ficha-main .pregunta {
    text-align: right;
}

.ficha-titulo {
    background: #f5f5f5;
    padding: 10px 20px 5px 20px;
    margin: -20px -20px 20px -20px;
    border-bottom: 1px solid #e7e7e8;
    border-radius: 5px 5px 0 0;
}

.ficha-titulo h2{
    font-size:20px
}

table.table th.th-sm.id {
    width: 20px;
}
table.table th.th-sm.blanco {
    width: 20px;
}
table.table th.th-sm.acciones {
    width: 140px;
}

table.table th.th-sm.fecha {
    width: 120px;
}

table.table th.th-sm.check {
    width: 40px;
}
#TablaBasica tfoot, #TablaBasica thead {
    background: #4f6d8c;
    color: white;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(79 109 140 / 0.05);
}
.table-striped tbody tr:nth-of-type(even) {
    background-color: rgb(79 109 140 / 0.02);
}
li.btn-tab.activo {
    background: #777777;
    color: white;
}
.form-control.limitar {
    max-width: 500px;
}
.ficha-main span.descripcion {
    text-align: right;
    font-size: 12px;
    font-style: italic;
    color: #777777;
    margin-bottom: 15px;
}
.titulo-descriptivo {
    font-weight: bold;
    margin-bottom: 20px;
}

.titulo-verde {
    color: green;
}

.versiones {
    max-width: 600px;
    margin: 0 auto;
}

.version.actual {
    width: 50%;
    float: left;
    background: #cccccc;
    text-align: center;
    border-radius:10px 0 0 10px;
    min-height:150px;
    padding:15px;
}
.version.disponible {
    width: 50%;
    float: left;
    text-align: center;
    background: #5274a7;
    color:white;
    border-radius:0 10px 10px 0;
    min-height:150px;
    padding:15px;
}
.numero-version{
	font-size:50px
}
.logo{
	max-width: 140px;
	margin-bottom: 30px;
}
h1.titulo-index {
    text-align: center;
    margin-bottom: 30px;
}
input.btn.btn-info.btn-plus {
    max-width: none;
}
td.acciones a, td.acciones span {
    margin-right: 15px;
    color: #212529;
}
.descripcion {
    margin-bottom: 25px;
}
.col-6 .descripcion{
	margin-bottom: 0;
}
.descripcion:before {
    content: "\f05a";
    font: normal normal normal 22px/1 FontAwesome;
    color: #5694b1;
    vertical-align: text-top;
}
.iconos{
	color: black;
	font-size: 18px;
	margin-right: 10px;
}
.suggestions {
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
    height: auto;
    position: absolute;
    top: 35px;
    z-index: 9999;
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
}
.suggestions .suggest-element {
    background-color: #EEEEEE;
    border-top: 1px solid #d6d4d4;
    cursor: pointer;
    padding: 8px;
    width: 100%;
    float: left;
}
.datos-cliente p {
    margin-bottom: 0px;
}
.detalles-pedido .contenedor p {
    display: none;
}
.detalles-pedido .contenedor .row:nth-child(2) p{
    display: block;
}
.detalles-pedido .contenedor .row:nth-child(2) .fa-minus-circle{
    display: none;
}
.autocomplete-active a {
	background: #a7a7a7 !important;
}
.detalles-pedido form input.form-control {
    margin: -10px 0 0px 0;
}
.detalles-pedido form .col {
    padding-left: 3px;
    padding-right: 3px;
}
.suggestions.suggestions-material {
    display: none;
}
.suggestions.suggestions-material.mostrar{
	display: block;
}
.detalles-eliminados{
	display: none;
}
button.btn.btn-info.btn-anadir-factura-details {
    margin-bottom: 15px;
}
a.btn.btn-danger.cerrar-caja {
    float: right;
}
h2.titulo {
    font-size: 20px;
    display: inline-block;
    margin-bottom: 15px;
}
.marca-factura-details {
    display: none;
}
p.instrucciones {
    font-size: 10px;
    margin-bottom: 0;
}
i.fa.fa-times-circle.eliminar-cara-a, i.fa.fa-times-circle.eliminar-cara-b {
    color: #dc3545;
    font-size: 18px;
    cursor: pointer;
}
span.estado.estado-No.Pagado {
    background: #E74C3C;
}
span.estado.estado-Pagado {
    background: #01B887;
}
span.estado.estado-Cancelada {
    background: #2C3E50;
}
span.estado.estado-Abono {
    background: #8A2BE2;
}
form#imprimir {
    width: auto;
    display: inline;
}
.btn-imprimir{
    background: #17a2b8;
    border-color: #17a2b8;
}
.btn-imprimir:hover{
	background-color: #138496;
    border-color: #117a8b;
}
.btn-imprimir:focus {
    background-color: #138496 !important;
    border-color: #138496 !important;
    box-shadow: none;
}
a.enlace-bajo {
    color: black;
    font-style: italic;
    font-size: 13px;
    display: block;
    margin-top: 10px;
}
.max-width-1200 {max-width: 1200px;}
.max-width-1100 {max-width: 1100px;}
.max-width-1000 {max-width: 1000px;}
.max-width-900 {max-width: 900px;}
.max-width-800 {max-width: 800px;}
.max-width-700 {max-width: 700px;}
.max-width-600 {max-width: 600px;}

.tirada-cabecera .head {
    background: #1b3056;
    text-align: center;
    padding: 7px 2px;
    border-radius: 4px;
    color: white;
}
#lista-tiradores input,#lista-tiradores select {margin-bottom: 0;} 
#repetir-add-tirador {float: right;max-width: 60px;margin: 0;}
.col-num {width: 5%}
.col-dni {width: 8%}
.col-nombre {width: 25%}
.col-categoria {width: 10%;max-width: 37px;}
.col-federativa {width: 6%}
.col-puntuacion {width: 5%}
.col-blanco{width:35px}
.col-num,.col-dni,.col-nombre,.col-categoria,.col-federativa,.col-puntuacion,.col-blanco {margin: 4px 2px;}

#repetir-add-equipos {float: right;max-width: 60px;margin: 0;}
.col-num {width: 5%}
.col-dni {width: 8%}
.col-nombre {width: 25%}
.col-categoria {width: 10%;max-width: 37px;}
.col-federativa {width: 6%}
.col-puntuacion {width: 5%}
.col-blanco{width:35px}
.col-num,.col-dni,.col-nombre,.col-categoria,.col-federativa,.col-puntuacion,.col-blanco {margin: 4px 2px;}
.guardar.error{
	box-shadow: red 0px 0px 5px 1px;
}
.guardar.guardado{
	box-shadow: green 0px 0px 5px 1px;
}
.pop-up {position: fixed;top: 0;background: #00000082;left: 0;right: 0;bottom: 0;z-index: 9999999;display: flex;justify-content: center;align-items: center;}

.pop-up .ficha-main {
	width: 1100px;
	position:relative;
}

.pop-up .ficha-faltas {
	background: #ffffff;
    padding: 20px;
    margin: 1px 0 15px 0;
    box-shadow: 0px 0px 6px 0px #0000002b;
    border-radius: 5px;
	width: 482px;
	position: relative;
}

.pop-up .fa-window-close {color: red;
						  position: absolute;
						  top: 8px;
						  right: 10px;
						  font-size: 30px;
						  cursor: pointer;}

.pop-up .form-control[readonly] {
    background-color: #eaeef5;
    opacity: 1;
}

.falta-palomo {background: #bbbbbb;border-color: #bbbbbb;}
.falta-palomo:hover {background: red;border-color: red;}

.barra-opciones button {margin-right: 20px;}

.btn-default {border: 2px solid #4b6596;color: #4b6596;background:white}
.btn-default:hover {border: 2px solid #4b6596;color: #ffffff;background:#4b6596}
span.info {font-size: 13px;font-style: italic;}

.btn-lista {background: #3c5888;color: white;width: 100%;}
.btn-lista:hover {background: #152e57;color:white;}


/* remove arrows in inputs of type number */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.faltas{
    box-shadow: 0px 0px 2px 2px #ff00009c;
}

input[type=number] {
  -moz-appearance: textfield;
}

.desempate-head {
	margin: 4px 2px; 
	width: 115px;
    display:none;
}

.col-desempate {
	width:56px;
	margin: 4px 2px;
    display:none;
}
.col.col-md-12.botones-fila a {
    display: block;
    margin: 10px 0;
    max-width: 350px;
}

.ajuste{
    width: 100%;
    box-sizing: border-box;
}

.pop-up .ficha-equipos{
    background: #ffffff;
    padding: 20px;
    margin: 1px 0 15px 0;
    box-shadow: 0px 0px 6px 0px #0000002b;
    border-radius: 5px;
    width: 95%;
    height: 95%;
    position: relative;
    max-width: 1800px;
    max-height: 1000px;
    overflow: scroll;
}
a.btn.btn-lista-equipos {
    background: #1a3056;
    color: white;
}